<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_KEYEXIST Field
ErrorCodes Class See Also

The key/data pair already exists.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public const int DB_KEYEXIST

Visual Basic (Declaration)

    Public Const DB_KEYEXIST As Integer

Visual C++

    public:
    literal int DB_KEYEXIST

# See Also

ErrorCodes Class
BerkeleyDB Namespace